Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s hmotností nad 10 kg

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 500-7A/3-3-P-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-7A/3-3-P-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 123 kg

Alteko RFC 500-7A/3-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…

45 690 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-L-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-7A/3-3-L-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 123 kg

Alteko RFC 500-7A/3-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…

45 690 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCTB/4-560 A IP65

Soler & Palau HCTB/4-560 A IP65

  • Příkon 980 W
  • Hmotnost 40 kg
  • Elektrický

Přívodní střešní axiální ventilátor HCTB/4-560 A (230V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 45 716 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau HCTB/4-560 B IP65

Soler & Palau HCTB/4-560 B IP65

  • Příkon 980 W
  • Hmotnost 40 kg
  • Elektrický

Odvodní střešní axiální ventilátor HCTB/4-560 B (230V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 45 716 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Alteko RFC 315-15/1,35-3-L-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,35-3-L-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 35 kg

Alteko RFC 315-15/1,35-3-L-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

45 799 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,35-3-P-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,35-3-P-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 35 kg

Alteko RFC 315-15/1,35-3-P-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

45 799 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,35-3-P-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,35-3-P-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 35 kg

Alteko RFC 315-15/1,35-3-P-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

45 799 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,35-3-L-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,35-3-L-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 35 kg

Alteko RFC 315-15/1,35-3-L-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

45 799 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/7,5-3-L-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 86 kg

Alteko RFC 400-15A/7,5-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

46 016 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/7,5-3-P-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 86 kg

Alteko RFC 400-15A/7,5-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

46 016 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau TCBT/6-710 L průmyslový třífázový potrubní axiální ventilátor

Soler & Palau TCBT/6-710 L průmyslový třífázový potrubní axiální ventilátor

  • Hmotnost 46 kg
  • Elektrický

Ventilátory série COMPACT jsou ventilátory s vysokým výkonem a z hlediska zástavby do potrubní sítě s výhodnou krátkou…

46 115 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/5,5-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 74 kg

Alteko RFC 400-15/5,5-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

46 137 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/5,5-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 74 kg

Alteko RFC 400-15/5,5-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

46 137 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/5,5-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 74 kg

Alteko RFC 400-15/5,5-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

46 137 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/5,5-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 74 kg

Alteko RFC 400-15/5,5-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

46 137 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-P-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/4-3-P-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15A/4-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

46 149 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/4-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15/4-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

46 149 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/4-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15A/4-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

46 149 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/4-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15/4-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

46 149 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/4-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15A/4-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

46 149 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-L-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/4-3-L-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15A/4-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

46 149 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-L-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/4-3-L-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15/4-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

46 149 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-P-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/4-3-P-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15/4-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

46 149 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRT 20 ED-V 4P třífázový střešní ventilátor s vertikálním výfukem pro horký vzduch

Vortice Torrette TRT 20 ED-V 4P třífázový střešní ventilátor s vertikálním výfukem…

  • Hmotnost 61 kg
  • Elektrický

Třífázový střešní ventilátor pro odtah horkého vzduchu Italského výrobce Vortice Torrette TRT 20 ED-V 4P s vertikálním…

46 216 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/5,5-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 74 kg

Alteko RFC 400-15/5,5-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

46 537 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/5,5-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 74 kg

Alteko RFC 400-15/5,5-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

46 537 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette RF EU M 30 4P jednofázový střešní ventilátor

Vortice Torrette RF EU M 30 4P jednofázový střešní ventilátor

  • Hmotnost 25,4 kg
  • Elektrický

Střešní jednofázový ventilátor Italského výrobce Vortice Torrette RF EU M 30 4P s horizontálním výfukem. Ventilátor je…

46 595 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

46 839 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

46 839 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 39 kg

Alteko RFC 280-10/0,55-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

47 166 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 39 kg

Alteko RFC 280-10/0,55-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

47 166 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HIB-1000 P (0,75 kW) axiální ventilátor

Soler & Palau HIB-1000 P (0,75 kW) axiální ventilátor

  • Hmotnost 54 kg
  • Elektrický

Ventilátory jsou zkonstruovány pro přívod velkého objemu vzduchu při nízkém tlaku, jsou vhodné pro větrání velkých…

od 47 406 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Vortice Torrette TRM 20 ED-V 4P jednofázový střešní ventilátor s vertikálním výfukem pro horký vzduch

Vortice Torrette TRM 20 ED-V 4P jednofázový střešní ventilátor s vertikálním výfukem…

  • Hmotnost 61 kg
  • Elektrický

Jednofázový střešní ventilátor pro odtah horkého vzduchu Italského výrobce Vortice Torrette TRM 20 ED-V 4P s vertikálním…

47 583 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRT 30 ED-V 4P třífázový střešní ventilátor s vertikálním výfukem pro horký vzduch

Vortice Torrette TRT 30 ED-V 4P třífázový střešní ventilátor s vertikálním výfukem…

  • Hmotnost 63 kg
  • Elektrický

Třífázový střešní ventilátor pro odtah horkého vzduchu Italského výrobce Vortice Torrette TRT 30 ED-V 4P s vertikálním…

47 630 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-L-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,3-3-L-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,3-3-L-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

47 674 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-P-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,3-3-P-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,3-3-P-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

47 674 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau TCBT/4-630 L průmyslový třífázový potrubní axiální ventilátor

Soler & Palau TCBT/4-630 L průmyslový třífázový potrubní axiální ventilátor

  • Hmotnost 39 kg
  • Elektrický

Ventilátory série COMPACT jsou ventilátory s vysokým výkonem a z hlediska zástavby do potrubní sítě s výhodnou krátkou…

48 241 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-P-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

48 255 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-P-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

48 255 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-L-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

48 255 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-L-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

48 255 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRM 30 ED-V 4P jednofázový střešní ventilátor s vertikálním výfukem pro horký vzduch

Vortice Torrette TRM 30 ED-V 4P jednofázový střešní ventilátor s vertikálním výfukem…

  • Hmotnost 63 kg
  • Elektrický

Jednofázový střešní ventilátor pro odtah horkého vzduchu Italského výrobce Vortice Torrette TRM 30 ED-V 4P s vertikálním…

48 385 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCBT/4-630 H průmyslový nástěnný axiální ventilátor 400V

Soler & Palau HCBT/4-630 H průmyslový nástěnný axiální ventilátor 400V

  • Hmotnost 25 kg
  • Elektrický

Skříň je z ocelového plechu opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…

48 702 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV2-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-AKV2-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 15 kg

Alteko RFC 200-15/0,25-3-L-AKV2-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

48 787 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV2-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-AKV2-Ex1-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 15 kg

Alteko RFC 200-15/0,25-3-P-AKV2-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

48 787 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV2-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-AKV2-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 15 kg

Alteko RFC 200-15/0,25-3-P-AKV2-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

48 787 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV2-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-AKV2-Ex1-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 15 kg

Alteko RFC 200-15/0,25-3-L-AKV2-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

48 787 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 39 kg

Alteko RFC 280-10/0,55-3-P-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

48 896 Kč

Ventishop.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie